/* * { outline: red dotted 1px; }*/

#tohide {
    display: none;
}

i.fa.fa-check.green {
    color: #0ff10f;
    vertical-align: top;
}

div#pop-print {
    display: none;
}

/*#recaptcha-error {
	display: none;	
}*/


/*
.pop-up-subscription__step-1--title {
	font-family: Veneer, "Open Sans", sans-serif;
    font-weight: 300 !important;
	font-size: 3em;	
}
*/